@charset "UTF-8";
/* CSS Document */

#page h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	line-height: 35px;
	color: #FFF;
	font-weight: normal;
	padding-bottom: 20px;
	padding-left: 153px;
}

#page h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	line-height: 30px;
	color: #FFF;
	font-weight: normal;
	padding-bottom: 20px;
	padding-top: 20px;
	padding-left: 153px;
}

#page h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 24px;
	color: #FFF;
	font-weight: bold;
	padding-bottom: 20px;
	padding-top: 20px;
	padding-left: 153px;
}

#page p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: oblique;
	line-height: 24px;
	color: #FFF;
	font-weight: normal;
	padding-left: 153px;
	padding-bottom: 10px;
}
#page ul {
	margin-left: 190px;
	padding-bottom: 10px;
	}
#page li {
	padding-left: 20px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: oblique;
	line-height: 24px;
	color: #FFF;
	font-weight: normal;	
	}	
#page a {
	font-size: 14px;
	font-weight: bold;
	text-transform: lowercase;
	text-decoration: underline;
	color: #FFF;
}
.contact {
	font-style: normal;
	font-size: 22px;
	}
#page a:hover {
	color: #cc0000;
	}
#sidebar p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-style: italic;
	line-height: 20px;
	color: #cc0000;
	/*margin-left: -145px;*/
	padding-right: 10px;
	padding-left: 10px;
	}
#sidebar .sig {
	font-style: normal;
	float: right;
	}
#footer p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	color: #FFF;
	padding-left: 153px;
	font-weight: normal;
	float: left;
	margin-left: 10px;
	}
		
#footer a {
	font-size: 14px;
	font-weight: bold;
	text-transform: lowercase;
	text-decoration: underline;
	color: #FFF;
}
#footer a:hover {
	color: #cc0000;
	}

/* Tablet Screen Sizes */
@media only screen and (min-width: 768px) and (max-width: 959px) {

#page h1 {
	padding-left: 0px;
}

#page h2 {
	padding-left: 0px;
}

#page h3 {
	padding-left: 0px;
}

#page p {
	padding-left: 0px;
}
#page ul {
	margin-left: 40px;
	}
	
#footer p {
	padding-left: 0px;
	}
}

/* Mobile Landscape Screen Sizes */
@media only screen and (min-width: 480px) and (max-width: 767px) {

#page h1 {
	padding-left: 0px;
}

#page h2 {
	padding-left: 0px;
}

#page h3 {
	padding-left: 0px;
}

#page p {
	padding-left: 0px;
}
#page ul {
	margin-left: 40px;
	}

#page p {
	padding-left: 0px;

}

#footer p {
	padding-left: 0px;
	}
}


/* Mobile Portrate Screen Sizes */
@media only screen and (max-width: 479px) {
	
#page h1 {
	padding-left: 0px;
}

#page h2 {
	padding-left: 0px;
}

#page h3 {
	padding-left: 0px;
}

#page p {
	padding-left: 0px;
}
#page ul {
	margin-left: 40px;
	}

#page p {
	padding-left: 0px;

}

#footer p {
	padding-left: 0px;
	}
}